/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

#site-logo-inner{display:none;}

.full-screen-overlay-nav-close{margin-top:10px !important;
    margin-right: 10px !important;
z-index:9999;
width:60px !important;
height:60px !important;}

.tel-top{font-family:"Playfair Display", serif;
color:#fff;
font-size:26px;
font-weight:100;}

.tel-top.tel-menu{position:fixed;
top:34px;
left:30px;
}

.ombra .img-ombra img{-webkit-box-shadow: -28px 46px 37px 3px rgba(204,204,204,0.59);
    -moz-box-shadow: -28px 46px 37px 3px rgba(204,204,204,0.59);
    box-shadow: -28px 46px 37px 3px rgba(204,204,204,0.59);}

.testi-icone{font-family:"Playfair Display", serif;
font-size:26px;
line-height:30px;
margin-bottom:60px;}

.bt-linkedin{background:transparent !important;
border: 1px solid #001E41 !important;
border-radius:15px !important;
color: #001E41 !important;
font-size:14px;
font-weight:700;
letter-spacing:1px;
}

.bt-linkedin:hover{background:#001E41 !important;
color: #fff !important;
}

.one-line p{margin-top:15px;}
.one-line-small p{margin-top:8px;}
.one-line-small .vcex-icon-box-image{margin-left:-4px;}

.testi-icone .vcex-icon-box-image {width:60px;}

.mappe{background:transparent !important;
overflow:hidden !important;}

.arrow-map{margin-left:-10px !important;
margin-right:26px !important;}

.link-map{color:#fff !important;
}

.fancybox-close-small {
color: #fff !important;
}


.form-contatto .quform-label-text{display:none !important;}

.form-contatto .quform-input input,
.form-contatto .quform-input .quform-field-select{font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #001E41;}

.form-contatto .quform-input input{padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border: 1px solid #001E41;
    border-radius: 0;
}

.form-contatto .quform-input .quform-field-select{padding: 20px 0 20px 15px;
border: 1px solid #001E41;}

.form-contatto select{
    background: transparent !important;
 background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") !important;
    background-repeat: no-repeat !important;
    background-position-x: 100% !important;
    background-position-y: 45% !important;
    border-radius: 2px !important;;
    margin-right: 2rem !important;;
   
    padding-right: 2rem !important;;
}
.form-contatto .quform-field-textarea{border: 1px solid #001E41;
    border-radius: 0;
padding-top:20px;
padding-left:20px;
font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #001E41;}

.form-contatto .quform-option{margin-top:5px !important;}

.form-contatto .quform-element-row-1_18{display:flex !important;
align-items:center !important;}

.form-contatto button{border-radius: 20px !important;
font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #fff !important;
text-transform:uppercase !important;
padding:10px 20px 10px 20px !important;}

.form-contatto .quform-element-submit{float:right !important;
margin:0 !important;}

.form-contatto button:hover{opacity:0.8 !important;}
.form-contatto button,
.form-contatto button *{background:#001E41 !important;}

.quform-success-message{margin-top:25px !important;}

input::-webkit-input-placeholder{opacity:1 !important;}


textarea::-webkit-input-placeholder { /* WebKit browsers */
 opacity:1 !important;
}

textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 opacity:1 !important;
}
input,
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
 opacity:1 !important;
}

textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
 opacity:1 !important;
}

.full-screen-overlay-nav-content-inner{
background:#001E41 !important;
color:#fff !important;
font-family:"Playfair Display", serif;
}

.top-buttons{float: right;
margin-right: 40px;
margin-top: 5px;}

.bottone-appuntamento{float: left !important;
    margin-top: -2px;
    margin-right: 20px;
    color: #fff;
    font-weight: 700;
    background: #A38067;
    padding: 7px 10px 7px 10px !important;
    border-radius: 15px;
    font-size: 13px !important;
    font-family: "Open Sans", sans-serif !important;}

.bt-menu .bottone-appuntamento{
    padding: 9px 10px 9px 10px !important;
}


.bordi-menu {
	   max-width: 350px !important;
    margin-left: auto !important;
    margin-right: auto !important;
border-bottom:1px solid #fff !important;
padding-bottom:0px;
padding-top:10px;
}

.noborder {
	   max-width: 350px !important;
    margin-left: auto !important;
    margin-right: auto !important;
border-bottom:0;
padding-bottom:0px;
padding-top:10px;
}

.bt-menu{
    position: fixed;
    top: 0;
    margin-right: 40px;
    /* float: none !important; */
    right: 0;
    margin-top: 30px;
}


.bt-menu .top-buttons{float:none !important;}
.bt-menu .icona-linkedin{float:right !important;
margin-right:6px !important;}


.sfondo-logo{margin-top:-300px;
margin-bottom:-350px;

}

.sfondo-logo>div{min-height:100px;
margin-bottom:-50px;}

.riga-elenco{padding-top:90px;}
.colonna-elenco{padding-left:50px;}

.colonna-img-sedi>div{min-height:700px;}

.bt-presentazione{padding-left:30px;
float:right;}

.testo-copy{text-align:right;}

@media screen and (max-width:969px)
{ .top-buttons{float:none !important;}
	.tel-top{display:none !important;}
	
.full-screen-overlay-nav-close{margin-top:10px !important;
    margin-right: -5px !important;}
	
	.sfondo-logo{display:none !important;}
	.sfondo-logo>div{min-height:100px !important;}
	
	.mob-margin-top{margin-top:40px;}
	.mob-margin-bottom{margin-bottom:69px;}
	.riga-elenco{padding-top:0px;}
	.colonna-elenco{margin-bottom:69px;
	padding-left:20px !important;}
	
	.colonna-img-sedi>div{background:none !important;
		min-height:auto !important;
	}
	.bg-romagnano-abs-mob{
		
	}
	.bg-romagnano-abs-mob>div{    position: absolute;
    bottom: -70px !important;

    z-index: -1 !important;
    left: 0;}
	.ombra .img-ombra img{-webkit-box-shadow: -7px 36px 37px 3px rgba(204,204,204,0.59);
    -moz-box-shadow: -7px 36px 37px 3px rgba(204,204,204,0.59);
    box-shadow: -7px 36px 37px 3px rgba(204,204,204,0.59);}
	.bg-romagnano-abs-mob img{width: 100px;
    height: 153px;}
	
	.riga-icone br{display:none}
	
	.testi-icone{
font-size:21px;
line-height:24px;
margin-bottom:40px;}
	
	.bt-menu{
    position: fixed;
    top: 0;
    margin-left: 18px;
    /* float: none !important; */
    left: 0;
    margin-top: 30px;
}
	
	.bt-menu .icona-linkedin{float:left !important;
margin-right:6px !important;}
	
.form-contatto input,
	.form-contatto textarea,
	.form-contatto select{font-size:14px !important;}
	
	.testo-copy{text-align:left !important;}
	
	.bt-presentazione{padding-left:0 !important;
	float:none !important;
	margin-bottom:15px !important;}
	
	.mob-margin-top15{margin-top:15px !important;}
	.mob-margin-top25{margin-top:25px !important;}
	
	
	.form-contatto .quform-element-1_17 .quform-child-elements{text-align:center !important;}
	
	.form-contatto .quform-element-submit{float:none !important;
		width:100% !important;
}
	
	
	.form-contatto .quform-element-row-1_18{display:inline-block !important;
	width:100% !important;}
	
	.form-contatto .quform-option{font-size:11px !important;}
	
	.form-contatto button{width:100% !Important;}
	
	.form-contatto .quform-element-1_20{padding:0 !important;}
	
}

.logo-menu-mob{position: fixed;
    bottom: 0;
    margin-bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);}

.quform-field-select {-webkit-appearance: none !important;
}
.quform-field-select option{text-transform:uppercase !important;
font-size:14px !important;
font-weight:700 !important;
color:#001e41 !important;}

.quform-option a{color:#001e41 !important;
text-decoration:underline !important;}
.quform-option a:hover{opacity:0.8 !important;
}

.quform-field-select:after {
    content: '\0025BC';
    font: normal normal normal 12px/1 FontAwesome;
    color: #000;
    right: 14px;
    top: 4px;
    height: 26px;
    padding: 15px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
}

.link-decoration a{text-decoration:none !important;}
.link-decoration a:hover{text-decoration:underline;}

.column-cont{width:460px !important;
margin-left:auto !important;
margin-right:30px !important;}

.sf-full-cont{margin-left:30px !important;
margin-right:-30px !important;}
